Bug 1269423 - [ja_JP] Text overlap observed on pools->general subt-ab.
[ja_JP] Text overlap observed on pools->general subt-ab.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.6.0
All Linux
medium Severity medium
: ovirt-3.6.1
: ---
Assigned To: jniederm
Lukas Svaty
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-07 06:03 EDT by Bhushan Barve
Modified: 2016-04-19 21:31 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-19 21:31:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
text_overlap_pools (82.50 KB, image/png)
2015-10-07 06:03 EDT, Bhushan Barve
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 47334 None None None Never
oVirt gerrit 47484 None None None Never

  None (edit)
Description Bhushan Barve 2015-10-07 06:03:15 EDT
Description of problem: Text overlap is observed on pools->general sub-tab at some places for ja_JP. Please refer attached screenshot.


Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager バージョン: 3.6.0-0.16.master.el6

How reproducible:
always

Steps to Reproduce:
1.login to rhevm with ja_JP.
2.Go to pools->general sub-tab
3.

Actual results:
text overlap can be seen.

Expected results:
Text truncation/overlap should not be there.

Additional info:
Comment 1 Bhushan Barve 2015-10-07 06:03 EDT
Created attachment 1080589 [details]
text_overlap_pools
Comment 2 jniederm 2015-11-11 05:46:11 EST
Fixed by patches for bug 1269415
Comment 3 Lukas Svaty 2015-11-26 08:45:28 EST
verified in rhevm-webadmin-portal-3.6.1-0.2.el6.noarch

Note You need to log in before you can comment on or make changes to this bug.